<?php
include_once 'includes.php';
?>
<?php
if(isset($_GET['msg_id']) && !empty($_GET['msg_id'])) {
	// Get message id from de message data
	$msg_id = mysql_real_escape_string($_GET['msg_id']);
	// The query select to message id from data
	$q = mysql_query("SELECT * FROM messages WHERE msg_id='$msg_id'") or die(mysql_error());
	if(mysql_num_rows($q)) {
		// If query
	   $row = mysql_fetch_assoc($q);
?>
<?php
if(!empty($msg_id)) {
	// If not empty msg_id then 
	// Show the status update details. Like tex, like count , comment count ext.
    $updatesarray=$Mat->Status_Update($msg_id);
    if($updatesarray) {
		foreach($updatesarray as $data) {
			include("html_ShowStatus.php");
	     }
	  }
 }
?>
<?php
} else {
	echo "Error";
}
}
?>

